package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 移交资产-配电网资产-一览表2(设备)
 */
public class TransferOfEquipment {
    private String powerId;//配电网项目编号
    private String powerName;//配电网资产名称
    private String powerAssetClass;//资产类别
    private String powerArea;//线路起止地点或配变所在滴
    private String powerDepartment;//保管部门
    private String powerNumber;//配变数量
    private String powerUnit;//计量单位
    private String powerCapacity;//配变容量
    private String powerInstallFee;//安装费
    private String powerValue;//设备价值
    private String powerStandInFee;//摊入费用
    private String powerDeliveredAssets;//交付使用资产价值
    private String poweRequipmentFee;//其中：附属设备价值

    public String getPowerInstallFee() {
        return powerInstallFee;
    }

    public void setPowerInstallFee(String powerInstallFee) {
        this.powerInstallFee = powerInstallFee;
    }

    public String getPowerAssetClass() {
        return powerAssetClass;
    }

    public void setPowerAssetClass(String powerAssetClass) {
        this.powerAssetClass = powerAssetClass;
    }

    public String getPowerId() {
        return powerId;
    }

    public void setPowerId(String powerId) {
        this.powerId = powerId;
    }

    public String getPowerName() {
        return powerName;
    }

    public void setPowerName(String powerName) {
        this.powerName = powerName;
    }

    public String getPowerArea() {
        return powerArea;
    }

    public void setPowerArea(String powerArea) {
        this.powerArea = powerArea;
    }

    public String getPowerDepartment() {
        return powerDepartment;
    }

    public void setPowerDepartment(String powerDepartment) {
        this.powerDepartment = powerDepartment;
    }

    public String getPowerNumber() {
        return powerNumber;
    }

    public void setPowerNumber(String powerNumber) {
        this.powerNumber = powerNumber;
    }

    public String getPowerUnit() {
        return powerUnit;
    }

    public void setPowerUnit(String powerUnit) {
        this.powerUnit = powerUnit;
    }

    public String getPowerCapacity() {
        return powerCapacity;
    }

    public void setPowerCapacity(String powerCapacity) {
        this.powerCapacity = powerCapacity;
    }

    public String getPowerValue() {
        return powerValue;
    }

    public void setPowerValue(String powerValue) {
        this.powerValue = powerValue;
    }

    public String getPowerStandInFee() {
        return powerStandInFee;
    }

    public void setPowerStandInFee(String powerStandInFee) {
        this.powerStandInFee = powerStandInFee;
    }

    public String getPowerDeliveredAssets() {
        return powerDeliveredAssets;
    }

    public void setPowerDeliveredAssets(String powerDeliveredAssets) {
        this.powerDeliveredAssets = powerDeliveredAssets;
    }

    public String getPoweRequipmentFee() {
        return poweRequipmentFee;
    }

    public void setPoweRequipmentFee(String poweRequipmentFee) {
        this.poweRequipmentFee = poweRequipmentFee;
    }
}
